
.faq {
    padding-top: 46px;
    padding-bottom: 80px;
    .panel-default {
        float: left;
        width: 100%;
        border-radius: 35px;
        overflow: hidden;
        box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.11);
        &.active {
            border: 1px solid #bbd9d2;
        }
        &:last-child {
            margin-bottom: 0px;
        }
    }
    .panel-title {
        border-radius: 25px;
    }
    .panel-heading {
        background: none !important;
        float: left;
        width: 100%;
        border: 0px;
        padding: 0;
        h4 {
            a {
                border-radius: 55px;
                color: #6f7175;
                display: block;
                font-size: 18px;
                font-weight: 400;
                padding: 19px 62px 19px 26px;
                position: relative;
                text-decoration: none;
                text-transform: uppercase;
            }
        }
    }
    .panel-collapse {
        background: #fff;
        float: left;
        padding-top: 15px;
        p {
            font-size: 16px;
            line-height: 27px;
            color: #6f7175;
            padding: 0 26px 10px 26px;
        }
    }
    .collapsed {
        background: #f9f9f9 !important;
        color: #6f7175 !important;
    }
    .panel-title {
        border-radius: 25px;
        > a {
            &:after {
                border: 1px solid #73b8b5;
                border-radius: 50%;
                color: #73b8b5;
                content: "-";
                font-size: 22px;
                height: 24px;
                line-height: 0.8;
                position: absolute;
                right: 29px;
                text-align: center;
                top: 19px;
                width: 24px;
            }
            &.collapsed {                
                &:after {
                    content: "+";
                    line-height: 1;
                }
            }
        }
        h3 {
            font-size: 21px;
            color: #6f7175;
            font-weight: 400;
            padding: 48px 0 13px 0;
            float: left;
        }
    }
    @media screen and (max-width: 640px) {
        padding-left: 0;
        padding-right: 0;
        .panel-default {
            border-radius: 20px;
        }
        .panel-heading {
            h4 {
                a {
                    font-size: 16px;
                    line-height: 1.3;
                    padding: 15px 35px 15px 15px;
                    &:before {
                        line-height: 0.5;
                        right: 9px;
                    }
                    &:after {
                        line-height: 1;
                        right: 9px;
                    }
                }
            }
        }
        .panel-collapse {
            padding-top: 0;
            p {
                font-size: 14px;
                line-height: 1.5;
                padding: 0 15px 10px;
            }
        }
    }
}
.faq-banner {
    background-image: url('../images/FAQ-banner.jpg');
    background-position: right center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    min-height: 300px;
    .container {
        position: absolute;
        left: 0px;
        right: 0px;
        height: 100%;
    }
    h1.faq-title {
        position: absolute;
        left: 0px;
        top: 50%;
        transform: translateY(-50%);
        color: #fff;
        font-weight: 700;
        font-size: 69px;
    }
    @media(max-width: 1200px) {
        min-height: 110px;
        background-position: top center;
        .container {
            h1.faq-title {
                left: 20px;
                font-size: 39px;
            }
        }
    }
    @media(max-width: 640px) {
        background-position: right -210px center;
        .container {       
            z-index: 10;
        }
        &:after {
            background-color: rgba(0, 0, 0, .7);
            content: '';
            display: block;
            height: 100%;
            position: absolute;
            left: 0;
            top: 0;
            width: 100%;       
            z-index: 1;
        }
    }
}
/* FAQ Banner Ends*/

/* Privacy page style*/
.privacy_page {
    padding:70px 0px;
    @include breakpoint(medium) {
        padding:50px 0px;
    }
    @include breakpoint(small) {
        padding:30px 0px;
    }
    .page_hdr {
        margin-bottom: 50px;
        float: left;
        width: 100%;
        @include breakpoint(medium) {
            margin-bottom: 20px;
        }
        h1 {
            color:#2a2a2a;
            font-size: 38px;
            font-weight: 700;
            text-transform: uppercase;   
            @include breakpoint(medium) {
                font-size: 30px;
            }     
            @include breakpoint(small) {
                font-size: 25px;
            }     
        }
    }
    .privacy_blocks {
        float: left;
        width: 100%;
        margin-bottom: 25px;
        @include breakpoint(medium) {
            margin-bottom: 20px;
        }
        &:last-child {
            margin-bottom: 0px;
            p {
                &:last-child {
                    margin-bottom: 0px;
                }
            }
        }
        p {
            color: #4a4a4a;
            font-size: 16px;
            margin-bottom: 30px;     
            @include breakpoint(medium) {
                margin-bottom: 20px;                     
                font-size: 15px;
            }       
            @include breakpoint(small) {
                font-size: 14px;
            }
        }
        h2 {
            color:#2a2a2a;
            font-size: 24px;
            font-weight: 600;
            margin-bottom: 20px;
            @include breakpoint(medium) {
                margin-bottom: 10px;
                font-size: 20px;
            }
        }
        .list_block {
            margin-bottom: 20px;
            float: left;
            width: 100%;
            li {
                display: inline-block;
                width: 100%;
                color: #4a4a4a;
                font-size: 16px;
                margin-bottom: 15px;
                @include breakpoint(medium) {
                    font-size: 15px;
                }
                @include breakpoint(small) {
                    font-size: 14px;
                }
            }
        }
    }
}
/* Privacy page style end */